<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - Mensajes")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>
<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="Mensajes">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container includeHTML executeInitFunction" data-html="../messages.html">
    </main>

</div>

<!-- Modal content example for messages-->
<div class="modal modal-right modal-auto-size fade modal-message" tabindex="-1" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <div class="media m-0 py fw">
                    <div class="d-flex mr-3">
                        <img id="message_user_from_image" class="rounded-circle thumb64" src="../resources/img/user.jpg" alt="User">
                    </div>
                    <div class="media-body align-self-center">
                        <div id="message_user_from_name" class="h5"></div>
                        <span id="message_user_from_email" class="text-muted"></span>
                    </div>
                    <div class="align-items-end align-self-center">
                        <div class="clickable" data-dismiss="modal"><sup><em class="ion-close-round text-muted icon-2x"></em></sup></div>
                    </div>
                </div>
            </div>
            <div class="modal-body">
                <p id="message_date" class="text-muted"></p>
                <h4 id="message_title" class="mt-3"></h4>
                <div class="reader-block">
                    <p id="message_text"></p>
                </div>
            </div>
            <div class="modal-footer">
                <div class="d-flex flex-column fw">
                    <!--
                    <div class="p-2">Respuesta</div>
                    -->
                    <div class="p-2">
                        <!--
                        <div class="media m-0 py">
                            <div class="d-flex mr-3">
                                <img class="rounded-circle thumb32 user_image" src="../resources/img/user.jpg" alt="User">
                            </div>
                            <div class="media-body">
                                <form action="">
                                    <div class="form-group">
                                        <textarea class="form-control" rows="3" aria-multiline="true" tabindex="0" aria-invalid="false" placeholder="Escribe aqui..."></textarea>
                                    </div>
                                </form>
                            </div>
                        </div>
                        -->
                        <!--
                        <input id="message_id_consultation" type="hidden">
                        <button id="btn-aceptar-consulta" class="btn btn-success" type="button">
                            <em class="ion-checkmark-round mr-2"></em>Iniciar Video Llamada
                        </button>
                        <button id="btn-rechazar-consulta" class="btn btn-danger" type="button">
                            <em class="ion-close-round mr-2"></em>Rechazar Consulta
                        </button>
                        -->
                        <button id="btn_message_details" class="btn btn-primary float-right" type="button" data-dismiss="modal">
                            <em class="ion-eye mr-2"></em>Ver mas detalles...
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal content example for messages-->

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- JS for this page -->
<script type="text/javascript" src="../resources/js/view/messages.js"></script>

</body>

</html>